langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_title
    - field.field.block_content.cklb_title.cklb_title
id: block_content.cklb_title.default
targetEntityType: block_content
bundle: cklb_title
mode: default
content:
  cklb_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
